<div class="container">
  <div style="width:800px; margin:0 auto;">
    <div class="alert alert-default alert-dismissible">
      <h3><i class="fa fa-check-square-o"></i> &nbsp;Request Sent Successfully</h3>
      <div>Thanks for the query, Your Request will be Processed shortly.</div>
    </div>
    <hr>
    <div style="float:right">
         <a class="btn btn-flat btn-sm btn-info" href="#/" ng-click="setBreadCrumb('home');" >Go Back to HomePage &nbsp;<i class="fa fa-home"></i></a>
    </div>
  </div>
</div>
